.vanlig_tekst { font-family: "Times New Roman", Times, serif; font-size: 12pt; color: #000000; text-decoration: none; line-height: 14pt; margin-top: 2px; margin-bottom: 2px }
.heading_link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: 500; color: #F3D596}
.vanlig_tekst_link { font-weight: normal; color: #5C0003}
.avdelingsnavn_roed { font-family: "Times New Roman", Times, serif; font-size: 26px; line-height: 26px; font-weight: 700; color: #F3D596; margin-top: 5px; margin-right: 0px; margin-bottom: 12px; margin-left: 0px; background-color: #7A0004; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
.vanlig_link_roedbunn { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: 500; background-color: #5C0003; padding-top: 2px; padding-right: 4px; padding-bottom: 2px; padding-left: 4px; line-height: 16px; margin-top: 2px; margin-right: 1px; margin-bottom: 2px; margin-left: 1px ; color: #F3D596 }
.overskrift_svart { font-family: "Times New Roman", Times, serif; font-size: 24pt; line-height: 24pt; font-weight: 700; color: #000000; margin-top: 6px; margin-right: 0px; margin-bottom: 3px; margin-left: 0px}
.overskrift_liten_svart { font-family: "Times New Roman", Times, serif; font-size: 16pt; line-height: 20pt; font-weight: 500; color: #000000; margin-top: 4px; margin-right: 0px; margin-bottom: 2px; margin-left: 0px}
.overskrift_liten_roed_bunn { font-family: "Times New Roman", Times, serif; font-size: 16px; line-height: 18px; font-weight: 500; color: #F3D596; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 3px; padding-right: 3px; padding-bottom: 2px; padding-left: 6px; background-color: #5C0003}
.avdelingsnavn_groenn { font-family: "Times New Roman", Times, serif; font-size: 26px; line-height: 26px; font-weight: 700; color: #F3D596; margin-top: 5px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px; background-color: #003D08; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
.overskrift_liten_groenn_bunn { font-family: "Times New Roman", Times, serif; font-size: 16px; line-height: 18px; font-weight: 500; color: #F3D596; margin-top: 6px; margin-right: 0px; margin-bottom: 3px; margin-left: 0px; padding-top: 3px; padding-right: 3px; padding-bottom: 2px; padding-left: 6px; background-color: #003D08}
.vanlig_link_groennbunn { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: 500; background-color: #003D08; padding-top: 2px; padding-right: 4px; padding-bottom: 2px; padding-left: 4px; line-height: 16px; margin-top: 2px; margin-right: 1px; margin-bottom: 2px; margin-left: 1px ; color: #F3D596 }
.overskrift_groenn { font-family: "Times New Roman", Times, serif; font-size: 24pt; line-height: 24pt; font-weight: 700; color: #003D08; margin-top: 6px; margin-right: 0px; margin-bottom: 3px; margin-left: 0px}
.overskrift_liten_groenn { font-family: "Times New Roman", Times, serif; font-size: 16px; line-height: 18px; font-weight: 500; color: #003D08; margin-top: 4px; margin-right: 0px; margin-bottom: 2px; margin-left: 0px}
.avdelingsnavn_blaa { font-family: "Times New Roman", Times, serif; font-size: 26px; line-height: 26px; font-weight: 700; color: #F3D596; margin-top: 5px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px; background-color: #111B36; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
.avdelingsnavn_svart { font-family: "Times New Roman", Times, serif; font-size: 26px; line-height: 26px; font-weight: 700; color: #F3D596; margin-top: 5px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px; background-color: #000000; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
.overskrift_liten_svart_bunn { font-family: "Times New Roman", Times, serif; font-size: 16px; line-height: 18px; font-weight: 500; color: #F3D596; margin-top: 6px; margin-right: 0px; margin-bottom: 3px; margin-left: 0px; padding-top: 3px; padding-right: 3px; padding-bottom: 2px; padding-left: 6px; background-color: #000000}
.overskrift_svart { font-family: "Times New Roman", Times, serif; font-size: 24pt; line-height: 24pt; font-weight: 700; color: #000000; margin-top: 6px; margin-right: 0px; margin-bottom: 3px; margin-left: 0px }
.overskrift_liten_roed { font-family: "Times New Roman", Times, serif; font-size: 18pt; line-height: 20pt; font-weight: 500; color: #5C0003; margin-top: 4px; margin-right: 0px; margin-bottom: 2px; margin-left: 0px }
.overskrift_roed { font-family: "Times New Roman", Times, serif; font-size: 24pt; line-height: 24pt; font-weight: 700; color: #5C0003; margin-top: 14px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px }
.overskrift_liten_blaa { font-family: "Times New Roman", Times, serif; font-size: 18pt; line-height: 20pt; font-weight: 500; color: #111B36; margin-top: 4px; margin-right: 0px; margin-bottom: 2px; margin-left: 0px }
.overskrift_liten_blaa_bunn { font-family: "Times New Roman", Times, serif; font-size: 16px; line-height: 18px; font-weight: 500; color: #F3D596; margin-top: 6px; margin-right: 0px; margin-bottom: 3px; margin-left: 0px; padding-top: 3px; padding-right: 3px; padding-bottom: 2px; padding-left: 6px; background-color: #111B36}
.vanlig_link_blaabunn { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: 500; background-color: #111B36; padding-top: 2px; padding-right: 4px; padding-bottom: 2px; padding-left: 4px; line-height: 16px; margin-top: 2px; margin-right: 1px; margin-bottom: 2px; margin-left: 1px ; color: #F3D596 }
.overskrift_blaa { font-family: "Times New Roman", Times, serif; font-size: 24pt; line-height: 24pt; font-weight: 700; color: #111B36; margin-top: 6px; margin-right: 0px; margin-bottom: 3px; margin-left: 0px }
.liten_tabelltekst { color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.vanlig_link_svartbunn { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: 500; background-color: #000000; padding-top: 2px; padding-right: 4px; padding-bottom: 2px; padding-left: 4px; line-height: 16px; margin-top: 2px; margin-right: 1px; margin-bottom: 2px; margin-left: 1px ; color: #F3D596 }
.index_link_lesmer { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: 500; background-color: #87231C; padding-top: 2px; padding-right: 8px; padding-bottom: 2px; padding-left: 8px; line-height: 12px; margin-top: 8px; margin-bottom: 10px; color: #FFFFFF; text-align: right; list-style-image: url((URL)) }
.litengraa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 11pt;
	color: #999999;
}
.overskrift-kvit-global {
	font-family: "Times New Roman", Times, serif;
	font-size: 24pt;
	line-height: 24pt;
	font-weight: 700;
	color: #000000;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-color: #FFFFFF;

}
.vanlig-link-kvitbunn {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: 500;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	line-height: 16px;
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
	color: #000000;
	background-position: right;
}
.overskrift-orange-svartbunn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	line-height: 24pt;
	font-weight: 700;
	color: #FFFFFF;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-color: #000000;
	padding: 0px 10px;
	letter-spacing: 1em;



}
.overskrift-kvit-svartbunn {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	line-height: 24pt;
	font-weight: 700;
	color: #FFFFFF;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-color: #000000;
	padding: 0px 10px;
	letter-spacing: normal;
}
